{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.heyhe_chicken": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.default"]
    },
    "controller.render.heyhe_egg": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.default"]
    }
  }
}
